### Method

# Foundry FileSearchOptions add_target

since: 1.1

#### Declaration [src]

    void
    foundry_file_search_options_add_target (
      FoundryFileSearchOptions* self,
      GFile* file
    )

#### Description [src]

Adds a file as a target for searching.

Available since: 1.1

#### Parameters

`file`

  Type: `GFile`

  A `GFile` to add as a search target.

  The data is owned by the caller of the method.